@charset "utf-8";
/* CSS Document */

    
/* business */
#top.server-security H1 {
    font-size: 40px;
}

    

/* abox business */
#abox-business-multiyear DIV.box .button SPAN {
    min-width: 150px;
    }

/* business actionbox interstital */    
#abox-int-3y .abox-int-top h3 {
	font-size: 17px;
} 
.abox-int-wrapper .save-tag {
	font-size: 17px;
}
.abox-int-wrapper .save-tag .save-tag-inner {
	padding-left: 5px;
}
/* secureline-vpn */
.btn-platform .label {
	font-size: 13px;
}
#tabs-anchor .btn-platform {
    margin-right: 40px;
}


/* store */
.products .row [class*="span"]:hover DIV.system:after {
    content: "ACHETER";
}
.products .row [class*="span"].free:hover DIV.system:after {
    content: "TÉLÉCHARGER";
} 

.avast-mobile-premium.ab-popup .single .amount SPAN.type {
    left: 0;
    font-size: 34px;
    text-transform: lowercase;
}
.avast-mobile-premium.ab-popup .single .amount input.value {
    left: 0;
    font-size: 34px;
    text-transform: lowercase;
    width: 25px;
}